## rust-fs-extra 1.1.0

=== debian/changelog ===
rust-fs-extra (1.1.0-1) unstable; urgency=medium

  * Package fs_extra 1.1.0 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Sun, 11 Aug 2019 12:07:36 +0200
