=== debian/control ===
Source: rust-fs-extra
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fs-extra]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fs-extra
Homepage: https://github.com/webdesus/fs_extra
X-Cargo-Crate: fs_extra

Package: librust-fs-extra-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-fs-extra+default-dev (= ${binary:Version}),
 librust-fs-extra-1-dev (= ${binary:Version}),
 librust-fs-extra-1+default-dev (= ${binary:Version}),
 librust-fs-extra-1.1-dev (= ${binary:Version}),
 librust-fs-extra-1.1+default-dev (= ${binary:Version}),
 librust-fs-extra-1.1.0-dev (= ${binary:Version}),
 librust-fs-extra-1.1.0+default-dev (= ${binary:Version})
Description: Expanding opportunities standard library std::fs and std::io - Rust source code
 Recursively copy folders with recept information about process and much more.
 .
 This package contains the source for the Rust fs_extra crate, packaged by
 debcargo for use with cargo and dh-cargo.
