## rust-fs-extra 1.2.0

=== debian/changelog ===
rust-fs-extra (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package fs_extra 1.2.0 from crates.io using debcargo 2.4.2
  * Make the package reproducible (Closes: #936452)
    Thanks to Chris Lamb for the patch

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 10 Sep 2020 14:57:18 +0200
