=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fs-extra]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fs-extra
 Homepage: https://github.com/webdesus/fs_extra
@@ -24,10 +24,10 @@
  librust-fs-extra+default-dev (= ${binary:Version}),
  librust-fs-extra-1-dev (= ${binary:Version}),
  librust-fs-extra-1+default-dev (= ${binary:Version}),
- librust-fs-extra-1.1-dev (= ${binary:Version}),
- librust-fs-extra-1.1+default-dev (= ${binary:Version}),
- librust-fs-extra-1.1.0-dev (= ${binary:Version}),
- librust-fs-extra-1.1.0+default-dev (= ${binary:Version})
+ librust-fs-extra-1.2-dev (= ${binary:Version}),
+ librust-fs-extra-1.2+default-dev (= ${binary:Version}),
+ librust-fs-extra-1.2.0-dev (= ${binary:Version}),
+ librust-fs-extra-1.2.0+default-dev (= ${binary:Version})
 Description: Expanding opportunities standard library std::fs and std::io - Rust source code
  Recursively copy folders with recept information about process and much more.
  .
