## rust-fs-extra 1.3.0

=== debian/changelog ===
rust-fs-extra (1.3.0-3) unstable; urgency=medium

  * Team upload.
  * Package fs_extra 1.3.0 from crates.io using debcargo 2.6.0
  * Skip another test.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Aug 2023 15:07:16 +0000

rust-fs-extra (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * Package fs_extra 1.3.0 from crates.io using debcargo 2.6.0
  * Skip tests that seem sensitive to the particular filesystem they are
    run on (Closes: #1041258)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Aug 2023 05:34:45 +0000

rust-fs-extra (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package fs_extra 1.3.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 08 Jul 2023 20:44:20 +0200

rust-fs-extra (1.2.0-3) unstable; urgency=medium

  * Team upload.
  * Package fs_extra 1.2.0 from crates.io using debcargo 2.6.0
  * Fix some tests that use duplicate temporary directories, this leads to
    race conditions if the tests happen to run in parallel.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 15 Jan 2023 12:40:22 +0000

rust-fs-extra (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Package fs_extra 1.2.0 from crates.io using debcargo 2.6.0
  * Fix tests failing with permission denied errors.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 14 Jan 2023 23:38:49 +0000
