=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fs_extra 1.3.0 --all-targets --all-features
Features: test-name=rust-fs-extra:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs_extra 1.3.0 --all-targets
Features: test-name=librust-fs-extra-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs_extra 1.3.0 --all-targets --no-default-features
Features: test-name=librust-fs-extra-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
